'use strict';

var _extends = require('@babel/runtime/helpers/extends');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

function _interopNamespace(e) {
  if (e && e.__esModule) return e;
  var n = Object.create(null);
  if (e) {
    Object.keys(e).forEach(function (k) {
      if (k !== 'default') {
        var d = Object.getOwnPropertyDescriptor(e, k);
        Object.defineProperty(n, k, d.get ? d : {
          enumerable: true,
          get: function () { return e[k]; }
        });
      }
    });
  }
  n.default = e;
  return Object.freeze(n);
}

var _extends__default = /*#__PURE__*/_interopDefault(_extends);
var React__namespace = /*#__PURE__*/_interopNamespace(React);

var SvgBarStackGraphIcon = function SvgBarStackGraphIcon(props) {
  return /*#__PURE__*/React__namespace.createElement("svg", _extends__default.default({
    xmlns: "http://www.w3.org/2000/svg",
    width: 40,
    height: 32
  }, props), /*#__PURE__*/React__namespace.createElement("g", {
    fill: "none"
  }, /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M38.108 7.467H40v24.178h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M38.108 17.067H40v14.578h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M38.108 16.711H40v1h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M30.27 2.844h1.892v28.8H30.27z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M30.27 9.956h1.892V32H30.27z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M30.27 9.6h1.892v1H30.27z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M22.703 14.578h1.892V32h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M22.703 21.333h1.892V32h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M22.703 20.978h1.892v1h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M15.405 12.089h1.892V32h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M15.405 25.6h1.892V32h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M15.405 25.244h1.892v1h-1.892z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M7.838 20.267H9.73V32H7.838z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M7.838 23.111H9.73V32H7.838z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M7.838 22.756H9.73v1H7.838z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#97C1FF",
    d: "M0 0h1.892v32H0z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#0062FF",
    d: "M0 14.222h1.892V32H0z"
  }), /*#__PURE__*/React__namespace.createElement("path", {
    fill: "#FFF",
    d: "M0 13.867h1.892v1H0z"
  })));
};
SvgBarStackGraphIcon.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "SvgBarStackGraphIcon"
};
var BarStackGraphIcon = SvgBarStackGraphIcon;

module.exports = BarStackGraphIcon;
